<div class="container-body">
	<div class="row col-lg-12 col-sm-12 show-relation">
		<% follow_relation.each do |user| %>
			<div class="col-sm-6 col-lg-3 ">
				<div class="list_album frame">
					<div class="col-sm-offset-4 col-lg-offset-3">
					<%= image_tag(user.avatar, class: " photo photo-avatar") %>	
				</div>
				<div class="profile-follower">
					<%= link_to user.full_name, user_path(id: user.id) %>
				</div>
				<div class="col-lg-6 col-sm-6 col-sm-offset-1" >
					<div class="col-lg-12 profile-follower">
						<%= user.photos.size %> 
					</div>
					<div class="col-lg-12 profile-follower text-small">
						PHOTOS
					</div>
				</div>
				<div class="col-lg-offset-6 col-sm-offset-6" >
					<div class="col-lg-6 col-lg-offset-2 profile-follower">
						<%= user.albums.size %> 
					</div>
					<div class="col-lg-6 profile-follower text-small">
						ALBUMS
					</div>
				</div>
				<form class="col-lg-12 col-lg-offset-3 col-sm-12 col-sm-offset-4" >
					<% if current_user != user %> 
						<% if current_user.following.include? user %>
			                <%= link_to "Following", unfollow_user_path(id: user.id),  class: 'btn follow-button', id: 'unfollow-button', method: :post %>
			            <%else%>
			                <%= link_to "Follow", follow_user_path(id: user.id),  class: 'btn follow-button', id: 'follow-button', method: :post %>
	           			<%end%>
	           		<%end%>
				</form>
				</div>
			</div>
		<%end%>			
	</div>
	<div class="row col-lg-12">
		<%= paginate follow_relation, param_name: :page_follower %>
	</div>
</div>
